Перейти к публикации

evil-shrike

Пользователи
  • Публикации

    3
  • Зарегистрирован

  • Посещение

Все публикации пользователя evil-shrike

  1. Так есть навигаторы на которых работает это обновление, сам обновлял такие недавно, эти навигаторы были куплены более года назад. Именно Prestigio GV5500BTFMHD? Прочтите здесь. понятно, спасибо. Но среди этого списка (ровно как и в личном кабинете) нет GV 5500BTFMHD (YFID) (есть только 5500BTFM (YFID), т.е. без "HD").
  2. Проблемма у вас в том, что для вашего навигатора нет пока программы 5.1.0.хх, если на вашем навигаторе работает версия программы 5.0.2.хх YFID, то вам и нужно ждать версию программы 5.1.0.хх YFID. Зачем тогда дается ссылка на дистрибутив в личном кабинете именно для нашего аппарата - Prestigio Geovision 5500BTFMHD (http://prestigio.ru/products/Car-Electronics/GPS_navigators_for_CIS/GeoVision_5500_BTFMHD)? Хотя это вопрос к представителям замечательной компании Navitel, которые молчат. Еще раз: я зарегистрировался на сайте, добавил устройство, зашел в личный кабенет в раздел обновления и скачал прогрумму для своего устройства (NaviTel-5.1.0.48.PRESTIGIO_GV5500 BT FMHD.zip). При запуске она требует активации, хотя все файлы с ключами на месте. Тут все говорят про какие-то "YFID"-версии. Во-первых, что это и где об этом написано? Но в любом случае в списке арихивов обновлений нет версии устройства GV5500BTFMHD (YFID)! В моем устройстве ни на коробке, ни в разделе "Системная информация" никаких упоминаний "YFID" нет. Простой вопрос к компании Навител: как обновить программу для устройства PRESTIGIO GV5500 BT FMHD ? Спасибо.
  3. У меня в точности такая же проблема, с тем же девайсом. Вам удалось решить проблему?
×
×
  • Создать...